@charset "utf-8";
/* CSS Document */

.header {
  min-height: 100vh;
  background-image: url(/templates/wintheme/images/water.jpg);
  position: relative;
  background-attachment: fixed;
  background-size: cover;
}
.header_overlay {
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  width: 100%;
  height: 100%;
}
.header .inner {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%)
}
.header .top {
  background: #ffffff;
  padding: 40px 0 30px;
}
.header .logo {
  max-width: 50vw;
  margin: 0 auto;
  width: 400px;
}
.header .logo img {
  width: 100%;
}
.header .name p {
  color: #548dd4;
  margin: 0;
  font-size: 24px;
}
.punchline {
  max-width: 90%;
  margin: 0 auto;
}
.punchline .custom {
  display: inline-block;
  background: #fff;
  padding: 0 20px;
}
.header .bottom {
  margin-top: 40px;
}
.punchline p {
  margin: 0;
  line-height: 25px;
  font-weight: 600;
  font-size: 20px;
  padding: 10px 0;
}
.enter {
  text-align: center;
}
.enter i {
  line-height: 50px;
  font-size: 50px;
  color: #fff;
  margin-top: 20px;
  transition: .3s;
}
.enter i:hover {
  transform: translateY(5px);
}
.header .pre {
  display: inline-block;
  background: #fff;
  padding: 10px 30px;
  margin-bottom: 40px;
}
.header .pre p {
  margin: 0;
  font-weight: 600;
  font-size: 20px;
}
